Subject: Re: bug#45091: 27.1; M-x org-table-paste-rectangle

From: Tak Kunihiro <[email-masked]>
Date: Sun, 20 Dec 2020 09:14:58 +0900

> I'll keep looking a bit, but at this point it doesn't seem to have
> anything to do with the antiblink feature.  I might be wrong, but I
> think that only shows up first in the messages buffer because it's
> unlucky enough to be one of the first users of syntax-ppss after a
> command.

I confirmed that I can reproduce the problem with 27.1.90.  Although the
recipe seems complicated, I see the problem quite often when I work with
LaTeX-mode.  I still have to stick on 26.3.

I appreciate if the problem would be fixed.